<?xml version="1.0" encoding="UTF-8"?>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->


<root>
    <PROCEDURE>
        <TITLE>How to Bathe a Cat</TITLE>
        <OVERVIEW>This procedure tells you how to bathe a cat.</OVERVIEW>
        <WARNING>Cats don't like to take baths. You could get hurt doing this. Be sure to obtain all the required protective gear before you start. </WARNING>
        <EQUIPEMENT>
            <ITEM>Hockey Mask </ITEM>
            <ITEM>Padded Full-body Kevlar Armor</ITEM>
            <ITEM>Tub full of warm water</ITEM>
            <ITEM>Towels </ITEM>
            <ITEM>First Aid kit</ITEM>
            <ITEM>Cat Shampoo</ITEM> 
        </EQUIPEMENT>
        <INSTRUCTIONS> 
            <STEP> Locate the cat, who by now is hiding under the bed.</STEP>
            <STEP>Place the cat in the tub of water.</STEP> 
            <STEP>Using the First Aid kit, repair the damage to your head and arms.</STEP> 
            <STEP>Place the cat back in the tub and hold it down.</STEP> 
            <STEP>Wash it really fast, then make an effort to dry it with the towels.</STEP> 
            <STEP>Decide not to do this again. </STEP> 
        </INSTRUCTIONS>
    </PROCEDURE>
</root>
